.slider_out {
    display: inline-block;
    white-space: nowrap;
}

.overlay-description {
    text-align: center;
    font-weight: bold;
}

#jsbanner {
    background: #ff3333;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.invalid_select {
    background: #ff3333;
}

.inline_help {
    font-size: 0.9em;
}

.ctryspan {
    margin-left: 10px;
}

#msgwrap {
    position: relative;
    width: 75%;
    display: inline-block;
}

#errormsg {
    background: #FFF530;
    display: block;
    vertical-align:top;
    width: 100%;
    text-align: center;
    margin-left: 0px auto;
    margin-right: 0px auto;
}
#onlinemsg {
    background: #ff4444;
    display: block;
    vertical-align:top;
    width: 100%;
    text-align: center;
    margin-left: 0px auto;
    margin-right: 0px auto;
}
#validbanner {
    background: #ff9999;
    display: block;
    vertical-align:top;
    width: 100%;
    text-align: center;
    margin-left: 0px auto;
    margin-right: 0px auto;
}
#validbanner > a {
    color: #3333ff;
}

a.active {
    background: #F7941D;/* 1 */
    color: #fff;
}
a {
    outline: none;
}
.amount {
    box-shadow: none !important;
    background: none !important;
    border: none !important;
    width: 2em !important;
    color: #75AE08 !important;
    text-align: center;
}

.btn-right {
    float: right;
}
.btn-left {
    float: left;
}

.table-responsive .table-wrapper .table-scrollable { 
overflow-x: visible; 
overflow-y: visible; 
}
.dd-select .dd-options .dd-option {
overflow-x: visible; 
overflow-y: visible; 
}
.overlay {
overflow: scroll;
position: fixed;
top: 0;
bottom: 110%;
left: 0;
right: 0;
width: 100%;
z-index: 10000;
opacity: 0;
background: #4D4D4D;
transition: opacity 200ms linear, bottom 0s linear 200ms;
}
.overlay-open {
bottom: 0;
opacity: 1;
transition: opacity 200ms linear, bottom 0s linear;
}
.overlay-view {
overflow: hidden;
}
.overlay-form .overlay-inner {
background: #FFF;
margin: 5rem auto;
padding: 4rem;
max-width: 300px;
}

.overlay-inner {
    max-width: 600px;
}
.overlay-inner.desc {
    max-width: 300px;
}
.overlay-inner.permalink {
    max-width: 800px;
}
.overlay-inner.windowarea {
    max-width: 800px;
}

.result_permalink {
    text-align: center;
}
.result_permalink > a {
    margin: 2em;
}

.admin-bar .overlay {
top: 32px;
}
@media screen and (max-width: 782px) {
.admin-bar .overlay {
top: 46px;
}
}
/*
.overlay-trigger {
display: block;
max-width: 14rem;
margin: 6.25rem auto;
padding: 2rem;
background: #F0787C;
border-radius: 2px;
color: #FFF;
font-size: 1.5rem;
font-family: 'Oxygen', sans-serif;
text-align: center;
text-decoration: none;
transition: all 200ms linear;
}
*/

/*.overlay-trigger:hover {
background: #eb4a4f;
}
*/

.overlay-inner {
/*max-width: 40rem;*/
margin: 5rem;
padding: 2rem;
background: #FFF;
}
@media screen and (min-width: 52rem) {
.overlay-inner {
margin-left: auto;
margin-right: auto;
}
}

tr.required {
    background: #eeeeee;
}

.invert_input {
    width: 100%;
}
.invert_autowidth {
    width: auto;
}
label {
    margin-right: 1em;
}
#div_expert {
    margin: 0 0 auto;
    margin-top: 0.5em;
    text-align: center;
}

.expertview {
    /*display: none;*/
}

#beta {
    width: 7%;
    display: inline;
}
.charts-tooltip > div {
    color: #ffffff !important;
    background: #000000 !important;
    padding: 0.2em;
}

.charts-tooltip {
}

#terms_overlay {
    background: #333;
    color: #fff;
    padding: 0.5em;
    pointer-events: none;
}
.helptag {
    border-bottom: 1px #F7941D dashed;
    color: #F7941D;
}
